<?xml version="1.0" encoding = "shift_jis"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="libgem"
	ProjectGUID="{D66D9D4B-CC44-4510-9772-5F0FE7A290A9}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\src,..\..\bee,..\..\secs\src,..\..\vmelsec\src"
				PreprocessorDefinitions="WIN32,NDEBUG,_LIB"
				RuntimeLibrary="2"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Release/libgem.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\lib\gem_s.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\src;..\..\bee;..\..\secs\src;..\..\ecm\src;..\..\vmelsec\src"
				PreprocessorDefinitions="WIN32,_DEBUG,_LIB"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="TRUE"
				PrecompiledHeaderFile=".\Debug/libgem.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\lib\gem_sd.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath="..\src\arams\Arams.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBAlarmElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBConfigElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBEventElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBIODeviceElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBLimitElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBReportElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBSpoolElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBSubSystemElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBTraceElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBTriggerInfoElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBVariableElm.cpp">
			</File>
			<File
				RelativePath="..\src\JGAlarm.cpp">
			</File>
			<File
				RelativePath="..\src\JGAlarmManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGAttrData.cpp">
			</File>
			<File
				RelativePath="..\src\JGAttribute.cpp">
			</File>
			<File
				RelativePath="..\src\sac\JGBitSetSensor.cpp">
			</File>
			<File
				RelativePath="..\src\JGBitsetSub.cpp">
			</File>
			<File
				RelativePath="..\src\JGClass.cpp">
			</File>
			<File
				RelativePath="..\src\JGCommManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGConfig.cpp">
			</File>
			<File
				RelativePath="..\src\JGControlManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGEnumSub.cpp">
			</File>
			<File
				RelativePath="..\src\JGEquipment.cpp">
			</File>
			<File
				RelativePath="..\src\JGErrorList.cpp">
			</File>
			<File
				RelativePath="..\src\JGEvent.cpp">
			</File>
			<File
				RelativePath="..\src\JGEventManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGHostCmdManager.cpp">
			</File>
			<File
				RelativePath="..\src\sac\JGIODevManager.cpp">
			</File>
			<File
				RelativePath="..\src\sac\JGIODevice.cpp">
			</File>
			<File
				RelativePath="..\src\JGInfoManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGLimit.cpp">
			</File>
			<File
				RelativePath="..\src\JGLimitBorder.cpp">
			</File>
			<File
				RelativePath="..\src\JGLimitManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGMateMoveManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGObject.cpp">
			</File>
			<File
				RelativePath="..\src\JGObjectManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGPluralSub.cpp">
			</File>
			<File
				RelativePath="..\src\JGProcessManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGRecipe.cpp">
			</File>
			<File
				RelativePath="..\src\JGRecipeClass.cpp">
			</File>
			<File
				RelativePath="..\src\JGRecipeManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGReport.cpp">
			</File>
			<File
				RelativePath="..\src\JGResourceManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGScalarSub.cpp">
			</File>
			<File
				RelativePath="..\src\JGSpecification.cpp">
			</File>
			<File
				RelativePath="..\src\JGSpoolDB.cpp">
			</File>
			<File
				RelativePath="..\src\JGSpoolManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGSubSystem.cpp">
			</File>
			<File
				RelativePath="..\src\JGTerminalManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGTime.cpp">
			</File>
			<File
				RelativePath="..\src\JGTimeModule.cpp">
			</File>
			<File
				RelativePath="..\src\JGTrace.cpp">
			</File>
			<File
				RelativePath="..\src\JGTraceManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGTriggerInfo.cpp">
			</File>
			<File
				RelativePath="..\src\JGVariable.cpp">
			</File>
			<File
				RelativePath="..\src\sac\JGWordSetSensor.cpp">
			</File>
			<File
				RelativePath="..\src\var_func.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath="..\src\arams\Arams.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBAlarmElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBConfigElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBEventElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBIODeviceElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBLimitElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBReportElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBSpoolElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBSubSystemElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBTraceElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBTriggerInfoElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBVariableElm.h">
			</File>
			<File
				RelativePath="..\src\rms\ExecutionRecipeModel.h">
			</File>
			<File
				RelativePath="..\src\JGAlarm.h">
			</File>
			<File
				RelativePath="..\src\JGAlarmManager.h">
			</File>
			<File
				RelativePath="..\src\JGAttrData.h">
			</File>
			<File
				RelativePath="..\src\JGAttribute.h">
			</File>
			<File
				RelativePath="..\src\sac\JGBitSetSensor.h">
			</File>
			<File
				RelativePath="..\src\JGBitsetSub.h">
			</File>
			<File
				RelativePath="..\src\JGClass.h">
			</File>
			<File
				RelativePath="..\src\JGCommManager.h">
			</File>
			<File
				RelativePath="..\src\JGConfig.h">
			</File>
			<File
				RelativePath="..\src\JGControlManager.h">
			</File>
			<File
				RelativePath="..\src\JGDefineEvent.h">
			</File>
			<File
				RelativePath="..\src\JGDefineTrigger.h">
			</File>
			<File
				RelativePath="..\src\JGDefineVariable.h">
			</File>
			<File
				RelativePath="..\src\JGEnumSub.h">
			</File>
			<File
				RelativePath="..\src\JGEquipment.h">
			</File>
			<File
				RelativePath="..\src\JGErrorList.h">
			</File>
			<File
				RelativePath="..\src\JGEvent.h">
			</File>
			<File
				RelativePath="..\src\JGEventManager.h">
			</File>
			<File
				RelativePath="..\src\JGHostCmdManager.h">
			</File>
			<File
				RelativePath="..\src\sac\JGIODevManager.h">
			</File>
			<File
				RelativePath="..\src\sac\JGIODevice.h">
			</File>
			<File
				RelativePath="..\src\JGInfoManager.h">
			</File>
			<File
				RelativePath="..\src\JGLimit.h">
			</File>
			<File
				RelativePath="..\src\JGLimitManager.h">
			</File>
			<File
				RelativePath="..\src\JGManager.h">
			</File>
			<File
				RelativePath="..\src\JGMateMoveManager.h">
			</File>
			<File
				RelativePath="..\src\JGNameInfo.h">
			</File>
			<File
				RelativePath="..\src\JGObject.h">
			</File>
			<File
				RelativePath="..\src\JGObjectManager.h">
			</File>
			<File
				RelativePath="..\src\JGPluralSub.h">
			</File>
			<File
				RelativePath="..\src\JGProcessManager.h">
			</File>
			<File
				RelativePath="..\src\JGRecipe.h">
			</File>
			<File
				RelativePath="..\src\JGRecipeClass.h">
			</File>
			<File
				RelativePath="..\src\JGRecipeManager.h">
			</File>
			<File
				RelativePath="..\src\JGReport.h">
			</File>
			<File
				RelativePath="..\src\JGResourceManager.h">
			</File>
			<File
				RelativePath="..\src\JGScalarSub.h">
			</File>
			<File
				RelativePath="..\src\JGSpecification.h">
			</File>
			<File
				RelativePath="..\src\JGSpoolDB.h">
			</File>
			<File
				RelativePath="..\src\JGSpoolManager.h">
			</File>
			<File
				RelativePath="..\src\JGSubSystem.h">
			</File>
			<File
				RelativePath="..\src\JGTerminalManager.h">
			</File>
			<File
				RelativePath="..\src\JGTime.h">
			</File>
			<File
				RelativePath="..\src\JGTimeModule.h">
			</File>
			<File
				RelativePath="..\src\JGTrace.h">
			</File>
			<File
				RelativePath="..\src\JGTraceManager.h">
			</File>
			<File
				RelativePath="..\src\JGTriggerInfo.h">
			</File>
			<File
				RelativePath="..\src\JGVariable.h">
			</File>
			<File
				RelativePath="..\src\sac\JGWordSetSensor.h">
			</File>
			<File
				RelativePath="..\src\rms\RecipeExecutorModel.h">
			</File>
			<File
				RelativePath="..\src\jyugem.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
